@charset "utf-8";

/* ======================================================================================
   アクセス
====================================================================================== */
#hoteloutline {
	margin-top: 20px;
}


/* ======================================================================================
	インフォメーション
====================================================================================== */
#information {
	padding: 14px;
	background: url(/hotel/images/info_bar.gif) no-repeat center top #FFFFFF;
	border: 1px solid #005a3b;
}
#information h2 {
	padding: 10px 0;
}
#information dl {
}
#information dl dt {
	clear: both;
	float: left;
	width: 200px;
	padding: 8px 0;
	overflow: hidden;
}
#information dl dd {
	border-top: 1px dotted #CCCCCC;
	padding: 8px 0 8px 200px;
}



#rishiri_outline {
	margin-top: 40px;
}

#rishiri_outline table.outlene_table {
	width: 940px;
	margin-left: 15px;
}

#rishiri_outline th {
	padding: 5px;
	width: 7em;
	vertical-align: top;
	background-color:#005a3b ;
	border: 1px solid #fff;
	color: #fff;
	border-collapse: collapse;	
}

#rishiri_outline td {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #005a3b;
	border-collapse: collapse;
}

#rishiri_outline th.top {
	border-top: 1px solid #005a3b;
	border-collapse: collapse;	
}

#rishiri_outline th.bottom {
	border-bottom: 1px solid #005a3b;
	border-collapse: collapse;	
}

#rishiri_outline .box00 {
	margin: 10px 5px 10px 15px;
	border: 1px solid #5f8f7e;
	padding: 10px;
}


#rishiri_outline .box00 p.indent00 {
	margin-left: 1em;
}


#rishiri_outline .fr_margin_r {
	float: right;
/*	margin-right: 5px; */ 
}


#rishiri_outline .tit_s {
	border-left: 3px solid #005a3b;
	padding: 5px 5px 5px 5px;
	margin: 10px 5px 0px 15px;
	background-color: #fff;
	border-bottom: 1px solid #005a3b;
	border-top: 1px solid #005a3b;
	border-right: 1px solid #005a3b;
}


#rishiri_outline .detail {
	margin: 20px 0px;
}


#rishiri_outline .detail .spec0603 {
	margin: 0px 5px 0px 15px;
/*	border-bottom: 1px dotted #000; */ 
	padding: 15px 0px 0px 0px;
	
}


#rishiri_outline .detail .spec0603 .spec0603_in {
	margin-left: 1em;
	margin-top: 5px;
}


#rishiri_outline span.point {
	color: #005a3b;
}


#rishiri_outline .spec0603 ul {
	margin: 0px 0px 0px 30px;
} 


#rishiri_outline .spec0603 ul li{
	list-style: disc;
	margin-top: 5px;
}


#rishiri_outline .spec0603 ul li.top{
	list-style: disc;
	margin-top: 0px;
}


#rishiri_outline .spec0603 p.link{
	margin:8px 0px 0px 0px;
}


.margin_b8{
margin: 0px 0px 8px 0px;
}



.margin_b05{
margin: 0px 0px 5px 0px;
}


.margin_l30{
margin-left: 15px;
}


/*#rishiri_outline .clearfix{
margin: 0px 0px 0px 30px;
 */ 
 
 
 #rishiri_outline ul.shop_list li{
	float: left;
	width: 298px;
	padding-top: 5px;
	
}
 
  #rishiri_outline ul.shop_list li.long{
	float: left;
	width: 436px;
	padding-top: 5px;	
}



  #rishiri_outline p.text_0603{
	width: 600px;
}
 
   #rishiri_outline .fl_margin_r10{
	float: left;
	margin-right: 10px;
}


   #rishiri_outline .shop_box{
	margin: 15px 0px;
}
 
 
   #rishiri_outline .room_copy{
	margin: 5px 0px 0px 10px;
}

   .w70{
	width: 535px;
}